package projectabarrotes.Mapeos;
// Generated 27/10/2014 08:16:01 AM by Hibernate Tools 4.3.1



/**
 * Proveedor generated by hbm2java
 */
public class Proveedor  implements java.io.Serializable {


     private Integer idProveedor;
     private String nombreProveedor;
     private String apellPatProveedor;
     private String apellMatProveedor;
     private String empresa;

    public Proveedor() {
    }

    public Proveedor(String nombreProveedor, String apellPatProveedor, String apellMatProveedor, String empresa) {
       this.nombreProveedor = nombreProveedor;
       this.apellPatProveedor = apellPatProveedor;
       this.apellMatProveedor = apellMatProveedor;
       this.empresa = empresa;
    }
   
    public Integer getIdProveedor() {
        return this.idProveedor;
    }
    
    public void setIdProveedor(Integer idProveedor) {
        this.idProveedor = idProveedor;
    }
    public String getNombreProveedor() {
        return this.nombreProveedor;
    }
    
    public void setNombreProveedor(String nombreProveedor) {
        this.nombreProveedor = nombreProveedor;
    }
    public String getApellPatProveedor() {
        return this.apellPatProveedor;
    }
    
    public void setApellPatProveedor(String apellPatProveedor) {
        this.apellPatProveedor = apellPatProveedor;
    }
    public String getApellMatProveedor() {
        return this.apellMatProveedor;
    }
    
    public void setApellMatProveedor(String apellMatProveedor) {
        this.apellMatProveedor = apellMatProveedor;
    }
    public String getEmpresa() {
        return this.empresa;
    }
    
    public void setEmpresa(String empresa) {
        this.empresa = empresa;
    }




}


